Source: hedera-web
Priority: optional
Maintainer: Juan Ferrer Toribio <juan@verdnatura.es>
Build-Depends: build-essential, debhelper, nodejs
Standards-Version: 3.9.3
Section: misc
Homepage: https://verdnatura.es
Vcs-Git: https://gitea.verdnatura.es/verdnatura/hedera-web

Package: hedera-web
Architecture: all
Depends: apache2 | httpd, nodejs, php-cli, php-vn-lib, php-apcu, php-imap, php-soap, libphp-phpmailer, php-gd, php-pear
Suggests: php-image-text, php-text-captcha, php-zip, cron
Section: misc
Priority: optional
Description: Verdnatura's web page
 Web page used by Verdnatura, it includes user authetication, a simple CMS and 
 a webpshop.
